gdk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Standard and pixmap cursors The represents cursors.
- Constructor
  The cursor type.
  Creates a cursor from standard definitions.
  Creates a new cursor from the set of builtin cursors for the default display. See gdk_cursor_new_for_display().

  To make the cursor invisible, use gdk_cursor_new_from_pixmap() to create a cursor with no pixels in it.

- Constructor
  raw managed pointer.
  Internal constructor.
  This is an internal constructor, do not use it.
- Constructor
  The for which the cursor will be created.
  Cursor to create.
  Creates a new cursor from the set of builtin cursors.
  None.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  a
  a
  To be added
  To be added
- Property
  GLib.Property("cursor-type")
  Gdk.CursorType To be added. To be added. To be added.
- Property
  GLib.Property("display")
  Gdk.Display Returns the display on which the is defined. The where the cursor is defined.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Property
  Gdk.Pixbuf A Pixbuf containing the Cursor's image. a of the cursor image.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetImage", Type=typeof(Gdk.Cursor))
  Gdk.Pixbuf To be added. To be added. To be added.